Update Pronunciation Dictionary
Update an existing pronunciation dictionary for the authenticated user
Authentication
AuthorizationBearer
API key authentication. Include your key as Authorization: Bearer YOUR_API_KEY. POST /waves/v1/stt, the text-to-speech endpoints and the speech WebSockets also accept short-lived access tokens; other endpoints need an API key. See Token-based authentication.
Request
This endpoint expects an object.
id
ID of the pronunciation dictionary to update
items
Updated list of word-pronunciation pairs
Response
Successfully updated pronunciation dictionary
id
ID of the updated pronunciation dictionary
items
Updated list of word-pronunciation pairs
Errors
400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error